<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="tab_griglia_varianti_tipo_regola">
  <header>
    <column>
      <name>c_tipo_regola</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_tipo_regola</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_abbr_tipo_regola</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>annullato</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>fg_tipo_regole_inclusione</name>
      <typeCode>3</typeCode>
    </column>
  </header>
</update>
